Support » Plugin: rtMedia for WordPress, BuddyPress and bbPress » Buddypress Media – White Site

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Rahul Bansal

    (@rahul286)

    BuddyPress Media Plugin needs PHP 5.3

    Looks like you are using PHP 5.2 are prior.

    Please upgrade your PHP version if its old.

    Plugin Author Rahul Bansal

    (@rahul286)

    I just checked with my team. We can downgrade plugin to use PHP 5.2 and older PHP 5.x versions.

    We will ship a new minor release 2.2.1 within 48-hours to address this issue.

    Still, you will always benefit from running latest PHP version. We use PHP 5.4 on all our sites which is much faster than old PHP versions.

    Plugin Author Rahul Bansal

    (@rahul286)

    Update: Please update to new version 2.2.1. Its live now.

    Sorry for inconvenience.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Buddypress Media – White Site’ is closed to new replies.